Welcome to the Linux Foundation Forum!

Containers Fundamentals (LFS253) Lab 4.4. Install Podman

applied this command:
[email protected]:~$ curl -L
"https://download.opensuse.org/repositories/devel:/kubic:/libcontainers:/stabl
e/xUbuntu_${VERSION_ID}/Release.key" | sudo apt-key add -

I got error:
Warning: apt-key is deprecated. Manage keyring files is trusted.gpg.d

Answers

  • chrispokorni
    chrispokorni Posts: 1,603

    Hi @eporart,

    Thank you for your feedback. While the apt-key command is being deprecated, yet still supported, the official Podman installation guide uses it for Ubuntu 20.04 LTS and earlier releases.

    On Ubuntu 20.10 and newer releases, the installation steps are much simpler, as Podman was added into the Ubuntu software package repository.

    Aside from the deprecation warning, I would expect the installation step to work on the recommended OS release for the course.

    Regards,
    -Chris

  • eporart
    eporart Posts: 20

    thanks,
    chrispokorni

Categories

Upcoming Training